﻿

//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("TuyenDung")]
    public partial class TuyenDung
    {
        [Key]
        public int MaTuyenDung { get; set; }
        public string MaCoSoTuyenDung { get; set; }
        public string DiaChi { get; set; }
        public string SoDienThoai { get; set; }
        public string TieuDe { get; set; }
        public string Email { get; set; }
        public string NoiDung { get; set; }
        public Nullable<System.DateTime> NgayTao { get; set; }





    }
}

